builddir = /build
pkgbuild_sha256sum = b7c59576bb3859463e23c0d037eed44052d8cf7e4ae0554f126166c6997d9eb8
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
